/* THUMBGAL */

#thumbalign{
width: 512px;
padding: 0px;
margin-left: auto;
margin-right: auto;
}

#thumbalign li{
display: inline;
list-style: none;
text-decoration: none;
}

#thumbalign a:link,#thumbalign a:visited{
display: inline;
list-style: none;
text-decoration: none;
}

#thumbalign a:hover{
display: inline;
list-style: none;
text-decoration: none;
}

